<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC SYMPAD SIP" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>HTC default symbolpad SIP</Tip>
<Guid type="p">7c095496-d79c-41bc-b0cc-4a8a921315b1</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>21_0_29364_0</AppVersion>
</Item>
</Items>

